Skip to main content
GET
Show rule

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Path Parameters

id
integer
required

The rule ID

Example:

1

Query Parameters

include
string

Comma-separated list of relationships to include.

Available options: sourceLocation, destinationLocation, route, operationType, partnerAddress, warehouse, propagateWarehouse, company, creator

Example:

"route,sourceLocation"

Response

Success